html {
  font-size: 14px;
}

@media (min-width: 768px) {
  html {
    font-size: 16px;
  }
}

.btn:focus, .btn:active:focus, .btn-link.nav-link:focus, .form-control:focus, .form-check-input:focus {
  box-shadow: 0 0 0 0.1rem white, 0 0 0 0.25rem #258cfb;
}

html {
  position: relative;
  min-height: 100%;
}

body {
  margin-bottom: 60px;
}

a {
    color: #3bafda !important;
    text-decoration: none !important;
}

a:hover {
    text-decoration: underline !important;
}

/* Login Screen */

#loginPage {
    background-color: #2a2a2b;
    height: 100vh;
    margin: 0;
    padding: 0;
}

    #loginPage .form-group {
        margin-bottom: 8px;
    }

    #loginPage .input-validation-error {
        border: 1px solid #ff0000;
    }

#login-img-parent {
    max-width: 400px;
    margin-bottom: 40px;
}

    #login-img-parent > img {
        display: block;
        width: 100%;
        height: auto;
    }

.login-body {
    height: auto;
    margin-top: auto;
    margin-bottom: auto;
    position: relative;
    max-width: 400px;
}

    .login-body .input-group-text {
        width: 42px;
        background-color: #f8a419;
        color: #2a2a2b;
        height: 100%;
        border-top-right-radius: 0px;
        border-bottom-right-radius: 0px;
        border: 0px;
    }
    .login-body .input-group-prepend {
        margin-right: -1px;
    }

.dashboard-card {
    height: 500px;
    overflow-y: auto;
}

.naked-button {
    border: none;
    background: none;
}

    .naked-button:hover {
        color: #1b6ec2;
    }

.btn-info {
    background-color: #3bafda;
    border-color: #3bafda;
    color: #fff !important;
    width: 100%;
}

/*----USER MANAGEMENT----*/

.managebg {
    background-color: rgb(223 223 223);
}

#userBtn {
    position: absolute;
    right: 0px;
    margin-right: 1rem;
    z-index: 1000;
}

.mgtBkBtn:hover {
    text-decoration: none !important;
}

.pin-control {
    display: inline-block;
    width: 2em;
    text-align: center;
    margin-right: 0.3em;
}
